import request from '@/plugin/axios'
//区域管理

//渠道方树查询
export function treeNode (data) {
  return request({
    url: '/district/getDistrictTree',
    method: 'post',
    data
  })
}
//查询列表
export function getPageList (data) {
  return request({
    url: '/district/getDistrict',
    method: 'post',
    data
  })
}

//新增
export function saveOrUpdataList (data) {
  return request({
    url: '/district/insertUpdateDistrict',
    method: 'post',
    data
  })
}

//编辑回显
export function getList (data) {
  return request({
    url: '/district/getUpdate',
    method: 'post',
    data
  })
}

//删除
export function deleteList (data) {
  return request({
    url: '/district/deleteDistrict',
    method: 'post',
    data
  })
}

 